@CHARSET "UTF-8";

.form_header
{
	padding: 5px 10px;
	background-color: #525252;
	color: #FFF;
}

.form_content
{
	background-color: #EEEDEC;
}

.form_error, .error
{
	color: #F00;
}

.form_error_small
{
	color: #F00;
	font-size: 11px;
}

.form_element
{
	border: 1px SOLID #CECECE;
	padding: 8px 4px;
}

input.form_element_small
{
	width: 300px;
	border: 1px SOLID #CECECE;
	padding: 2px;
}

textarea.form_element
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 300px;
	border: 1px SOLID #CECECE;
	padding: 2px;
}

select.form_element_small
{
	border: 1px SOLID #CECECE;
	padding: 2px;
}

input.form_error_element
{
	border: 1px SOLID #F00;
	padding: 8px 4px;
}

input.form_error_element_small
{
	width: 300px;
	border: 1px SOLID #F00;
	padding: 2px;
}

select.form_error_element_small
{
	border: 1px SOLID #F00;
	padding: 2px;
}

textarea.form_error_element
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 300px;
	border: 1px SOLID #F00;
	padding: 2px;
}

textarea.form_element:focus, input.form_element:focus, input.form_element_small:focus
{
	background-color: #FEFEFE;
}

/* form left stylesheet */

.form_action_button
{
	cursor: hand;
	cursor: pointer;
	height: 27px;
	text-decoration: none;
}

.form_action_button .form_action_left
{
    float: left;
	width: 13px;
	height: 27px;
	margin-left: 10px;
    background: transparent url(../images/temp/button-left.jpg) top left no-repeat;
}

.form_action_button .form_action_right
{
    float: left;
	width: 13px;
	height: 27px;
    background: transparent url(../images/temp/button-right.jpg) top left no-repeat;
}

.form_action_button .form_action_text
{
    float: left;
	height: 22px;
	padding: 5px 8px 0 8px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
    background: transparent url(../images/temp/button-gradient.jpg) top left repeat-x;
}

.form_action_button_right:hover .form_action_text
{
	color: #000000;
}

/* ------------- */

.form_action_button_right
{
	cursor: hand;
	cursor: pointer;
	height: 27px;
	text-decoration: none;
}

.form_action_button_right .form_action_left
{
    float: right;
	width: 13px;
	height: 27px;
	margin-left: 10px;
    background: transparent url(../images/temp/button-left.jpg) top left no-repeat;
}

.form_action_button_right .form_action_right
{
    float: right;
	width: 13px;
	height: 27px;
    background: transparent url(../images/temp/button-right.jpg) top left no-repeat;
}

.form_action_button_right .form_action_text
{
    float: right;
	height: 22px;
	padding: 5px 8px 0 8px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
    background: transparent url(../images/temp/button-gradient.jpg) top left repeat-x;
}

.form_action_button_right:hover .form_action_text
{
	color: #000000;
}

/* ------ */

.form_action_button_right_gray
{
	cursor: hand;
	cursor: pointer;
	height: 27px;
	text-decoration: none;
}

.form_action_button_right_gray .form_action_left
{
    float: right;
	width: 13px;
	height: 27px;
	margin-left: 10px;
    background: transparent url(../images/temp/button-left-gray.jpg) top left no-repeat;
}

.form_action_button_right_gray .form_action_right
{
    float: right;
	width: 13px;
	height: 27px;
    background: transparent url(../images/temp/button-right-gray.jpg) top left no-repeat;
}

.form_action_button_right_gray .form_action_text
{
    float: right;
	height: 22px;
	padding: 5px 8px 0 8px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
    background: transparent url(../images/temp/button-gradient-gray.jpg) top left repeat-x;
}

.form_action_button_right_gray:hover .form_action_text
{
	color: #000000;
}

/* end form stylesheet */